API sandbox

From Sophivorus

JavaScript is required to use the API sandbox.